跳转到内容

Module:Hatnote/styles.css:修订间差异

勤求古训,博采众方
删除的内容 添加的内容
从 zhwiki 导入 Module:Hatnote 及样式
 
补充 Parsoid 兼容:span.mw-empty-elt 选择器
 
第11行: 第11行:
}
}


.hatnote + span.mw-empty-elt + .hatnote,
.hatnote + link + .hatnote {
.hatnote + link + .hatnote {
margin-top: -0.5em;
margin-top: -0.5em;

2026年6月23日 (二) 23:18的最新版本

/* {{pp-template|small=yes}} */
.hatnote {
	font-size: small;
}

div.hatnote {
	/* @noflip */
	padding-left: 2em;
	margin-bottom: 0.8em;
	margin-top: 0.8em;
}

.hatnote + span.mw-empty-elt + .hatnote,
.hatnote + link + .hatnote {
	margin-top: -0.5em;
}

body.skin-minerva .hatnote-notice-img,
body.skin-minerva .hatnote-notice-img-small {
	display: none;
}

@media print {
	body.ns-0 .hatnote {
		display: none !important;
	}
}